Skip to content
Browse files

Merge pull request #22 from phlipper/dependency-updates

Dependency updates
  • Loading branch information...
2 parents 93562a8 + e4e42e7 commit 6349999e0faa7b377e541d159b98264e97e81f2f @elskwid elskwid committed Jan 24, 2013
Showing with 9 additions and 8 deletions.
  1. +9 −8 thincloud-test.gemspec
View
17 thincloud-test.gemspec
@@ -16,20 +16,21 @@ Gem::Specification.new do |s|
s.require_paths = ["lib"]
s.version = Thincloud::Test::VERSION
- s.add_dependency "rails", "~> 3.2.9"
+ s.add_dependency "rails", "~> 3.2.11"
s.add_dependency "cane", "~> 2.5.0"
- s.add_dependency "capybara", "~> 2.0.0"
+ s.add_dependency "capybara", "~> 2.0.2"
s.add_dependency "database_cleaner", "~> 0.9.1"
- s.add_dependency "guard", "~> 1.5.4"
+ s.add_dependency "guard", "~> 1.6.1"
s.add_dependency "factory_girl_rails", "~> 4.1.0"
- s.add_dependency "minitest", "~> 4.3.3"
- s.add_dependency "minitest-rails", "~> 0.3.0"
+ s.add_dependency "minitest", "~> 4.5.0"
+ s.add_dependency "minitest-rails", "~> 0.5.0"
s.add_dependency "guard-minitest", "~> 0.5.0"
- s.add_dependency "minitest-rails-shoulda", "~> 0.3.0"
+ s.add_dependency "minitest-rails-shoulda", "~> 0.4.0"
s.add_dependency "rb-fsevent", "~> 0.9.1"
s.add_dependency "simplecov", "~> 0.7.1"
s.add_dependency "terminal-notifier-guard", "~> 1.5.3"
- s.add_dependency "mocha", "~> 0.13.0" # Must be after minitest
- s.add_dependency "minitest-rails-capybara", "~> 0.1"
+ s.add_dependency "mocha", "~> 0.13.2" # Must be after minitest
+ s.add_dependency "minitest-rails-capybara", "~> 0.5.1"
+ s.add_dependency "shoulda-matchers", "1.4.1" # 1.4.2 requires mocha 0.10
end

0 comments on commit 6349999

Please sign in to comment.
Something went wrong with that request. Please try again.